/* 
Theme Name:		 SKT Garage Child
Theme URI:		 http://childtheme-generator.com/
Description:	 SKT Garage Child is a child theme of SKT Garage, created by ChildTheme-Generator.com
Author:			 Stefano
Author URI:		 http://childtheme-generator.com/
Template:		 skt-garage
Version:		 1.0.0
Text Domain:	 skt-garage-child
*/


/*
    Add your custom styles here
*/

.elementor-icon-list-items .elementor-icon-list-item {
  position: relative;
}

.elementor-icon-list-items .elementor-icon-list-icon {
  position: absolute;
  top: 6px;
  left: 0;
}




.fa-bars {display:none!important;}

.skt-header-extras {
    float: left;}


.slider-form input {padding:5px}
	
	
	.wpcf7 textarea {
    height: 100px;
	min-height:100px;
	padding:5px;
	font-family: 'Teko';
    font-size: 20px;
    font-weight: 400;
}


.nivo-controlNav
{display:none;}


@media (max-width: 479px)
{
.logo img {
    width: 180px!important;
}

.skt-header-extras {
    margin-right: 0px;
    margin-left: 0;
    width: 120px;

}